{% extends 'base.html.twig' %}

{% block title %}{{page_title}}{% endblock %}

{% block body %}
<div class="col-md-12">
    <div class="content-box-large">
        <div class="panel-heading">
          <div class="panel-title">{{'Brand list'|trans}}</div>
          
          <div class="panel-options">
              <a href="{{path('brand_add')}}" data-rel="collapse"><i class="fa fa-plus"></i></a>
          </div>
      </div>
        <div class="panel-body">
          <div class="table-responsive">
            <table class="table table-striped">
            <thead>
              <tr>
                <th>#</th>
                <th>{{'Name'|trans}}</th>
                <th>{{'Actions'|trans}}</th>
              </tr>
            </thead>
            <tbody>
             {% for brand in brands %} 
              <tr>
                <td>
                  {{brand.id}}
                </td>
                <td>
                  {{brand.name}}
                </td>
               
                <td>
                   
                    <a href="{{path('brand_delete',{
                        id:brand.id
                    })}}">
                        <i class="fa fa-trash-alt"></i>
                    </a>
                </td>
            </tr>
            {% endfor %}
            </tbody>
          </table>
          </div>
          {{knp_pagination_render(brands)}}
        </div>
    </div>
</div>
{% endblock %}

